### Function

# Gtk Ordering from_cmpfunc

#### Declaration [src]

    GtkOrdering
    gtk_ordering_from_cmpfunc (
      int cmpfunc_result
    )

#### Description [src]

Converts the result of a `GCompareFunc` like `strcmp()` to a `GtkOrdering` value.

This function is not directly available to language bindings.

#### Parameters

`cmpfunc_result`

  Type: `int`

  Result of a comparison function.

#### Return value

Type: `GtkOrdering`

The corresponding `GtkOrdering`.